Juegos y ejercicios adicionales - Task #43
4.3 Soporte para juegos tipo busqueda del tesoro
12/10/2011 02:12 PM - Jose Manuel Vivé Arnal

Status: New Start date: 12/10/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 10:50 AM - Jose Manuel Vivo Arnal

- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales

#2 - 01/09/2012 10:59 AM - Jose Manuel Vivé Arnal

- Subject changed from 3.10 Soporte para juegos tipo busqueda del tesoro to 4.3 Soporte para juegos tipo busqueda del tesoro

- Description updated
